
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "data", "data\data.csproj", "{4A2594E3-C441-4204-928E-A7E1D1E1B27D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domain", "domain\domain.csproj", "{C1A489B0-9951-45B6-9EA6-77CA391B5B98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ui", "ui\ui.csproj", "{7FC63DD3-D766-41ED-A8EC-1160BF702D83}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "console_ui", "console_ui\console_ui.csproj", "{3EB6C062-4F2C-4F6F-887A-B9DD0D3A550E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "presence_api", "presence_api\presence_api.csproj", "{171DE624-B6A1-4B41-8E87-8F2D08A645F1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A2594E3-C441-4204-928E-A7E1D1E1B27D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A2594E3-C441-4204-928E-A7E1D1E1B27D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A2594E3-C441-4204-928E-A7E1D1E1B27D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A2594E3-C441-4204-928E-A7E1D1E1B27D}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1A489B0-9951-45B6-9EA6-77CA391B5B98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1A489B0-9951-45B6-9EA6-77CA391B5B98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1A489B0-9951-45B6-9EA6-77CA391B5B98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1A489B0-9951-45B6-9EA6-77CA391B5B98}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FC63DD3-D766-41ED-A8EC-1160BF702D83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FC63DD3-D766-41ED-A8EC-1160BF702D83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FC63DD3-D766-41ED-A8EC-1160BF702D83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FC63DD3-D766-41ED-A8EC-1160BF702D83}.Release|Any CPU.Build.0 = Release|Any CPU
		{3EB6C062-4F2C-4F6F-887A-B9DD0D3A550E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3EB6C062-4F2C-4F6F-887A-B9DD0D3A550E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3EB6C062-4F2C-4F6F-887A-B9DD0D3A550E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3EB6C062-4F2C-4F6F-887A-B9DD0D3A550E}.Release|Any CPU.Build.0 = Release|Any CPU
		{171DE624-B6A1-4B41-8E87-8F2D08A645F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{171DE624-B6A1-4B41-8E87-8F2D08A645F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{171DE624-B6A1-4B41-8E87-8F2D08A645F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{171DE624-B6A1-4B41-8E87-8F2D08A645F1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
